{
  "name": "risis-rcf-rimow",
  "version": "0.15.2",
  "description": "RISIS Core Facility User Interface",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "analyze": "nuxt build --analyze",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint:js": "eslint --ext \".js,.vue\" .",
    "lint": "yarn lint:js",
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/risis/rcf/risis-rcf-rimow.git"
  },
  "author": "CorTexT Team",
  "license": "EUPL-1.2",
  "engines": {
    "node": "^16.11.0"
  },
  "dependencies": {
    "@nuxtjs/auth-next": "5.0.0-1648802546.c9880dc",
    "@nuxtjs/axios": "^5.13.1",
    "@nuxtjs/proxy": "^2.1.0",
    "@riophae/vue-treeselect": "^0.4.0",
    "bootstrap": "^4.6.0",
    "bootstrap-vue": "^2.21.2",
    "core-js": "^3.8.3",
    "date-fns": "^2.19.0",
    "intro.js": "^4.2.2",
    "nuxt": "^2.14.12",
    "nuxt-dropzone": "^1.0.4",
    "nuxt-socket-io": "^1.1.18",
    "nuxt-vue-select": "^0.1.4",
    "query-builder-vue": "^1.2.0",
    "regex-parser": "^2.2.11",
    "vue-content-loader": "^0.2",
    "vue-debounce": "^2.6.0",
    "vue-final-modal": "^2.4.3",
    "vue-imask": "^6.4.3",
    "vue-multiselect": "^2.1.6",
    "vue-radial-progress": "^0.3.2",
    "vue-tabler-icons": "^1.14.0",
    "vue-tweet-embed": "^2.4.0",
    "vuedraggable": "^2.24.3",
    "vuelidate": "^0.7.6"
  },
  "devDependencies": {
    "@nuxt/types": "^2.14.12",
    "@nuxt/typescript-build": "^2.0.4",
    "@nuxtjs/composition-api": "^0.33.1",
    "@nuxtjs/eslint-config-typescript": "^5.0.0",
    "@nuxtjs/eslint-module": "^3.0.2",
    "@vue/composition-api": "^1.7.1",
    "@vue/test-utils": "^1.1.2",
    "babel-core": "7.0.0-bridge.0",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^26.6.3",
    "eslint": "^7.18.0",
    "eslint-config-prettier": "^7.2.0",
    "eslint-plugin-nuxt": "^4.0.0",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-vue": "^9.0.0",
    "jest": "^26.6.3",
    "node-sass": "^6.0.0",
    "prettier": "^2.2.1",
    "sass-loader": "^10.1.1",
    "socket.io-client": "~4.2.0",
    "ts-jest": "^26.4.4",
    "vue-jest": "^3.0.4"
  }
}
